--Add Playermodel

list.Set( "PlayerOptionsModel", "Tda Kuro Miku", "models/captainbigbutt/vocaloid/kuro-miku.mdl" )

player_manager.AddValidModel( "Tda Kuro Miku", "models/captainbigbutt/vocaloid/kuro-miku.mdl" )

player_manager.AddValidHands( "Tda Kuro Miku", "models/captainbigbutt/vocaloid/c_arms_k-miku.mdl", 0, "00000000" )



--Add NPC

local NPC =

{

	Name = "Tda Kuro Miku",

	Class = "npc_citizen",

	KeyValues = { citizentype = 4 },

	Model = "models/captainbigbutt/vocaloid/npc/kuro-miku.mdl",

	Category = "Vocaloid"

}



list.Set( "NPC", "npc_cbb_kuromikuappend", NPC )